Author Topic: Downgrading OS if nLaunchy is already present  (Read 180 times)

0 Members and 1 Guest are viewing this topic.

Offline TheAlex113

  • LV0 Newcomer (Next: 5)
  • Posts: 3
  • Rating: +0/-0
    • View Profile
Downgrading OS if nLaunchy is already present
« on: August 29, 2019, 01:02:23 am »
Hello, I would like to know if I can downgrade from 4.5.1 to 4.5.0 OR install CAS on 4.5.1.
I posted about it here (Reddit), but didn't get any responses.  Please let me know if this is even possible.  Thank you!

Edit: I have already installed CAS on the CX version, but thanks to TI it stopped working, so the only way I could get it working again was by installing 4.5.1.....
« Last Edit: August 29, 2019, 01:16:10 am by TheAlex113 »

Offline Xeda112358

  • they/them
  • Moderator
  • LV12 Extreme Poster (Next: 5000)
  • ************
  • Posts: 4571
  • Rating: +716/-6
  • Calc-u-lator, do doo doo do do do.
    • View Profile
Re: Downgrading OS if nLaunchy is already present
« Reply #1 on: August 29, 2019, 10:17:51 am »
As far as I can tell, once you have had 4.5.1, you will need to wait for a new exploit to be found (and that can take a long while).

Offline TheAlex113

  • LV0 Newcomer (Next: 5)
  • Posts: 3
  • Rating: +0/-0
    • View Profile
Re: Downgrading OS if nLaunchy is already present
« Reply #2 on: August 29, 2019, 04:26:42 pm »
As far as I can tell, once you have had 4.5.1, you will need to wait for a new exploit to be found (and that can take a long while).
Yes, but I want to know if I can downgrade OR install CAS if I have already done that in the past and have nLoader installed still.